<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>verslo-JA3-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Þessir</w>
  <w>eiginleikar</w>
  <w>gera</w>
  <w>okkur</w>
  <w>kleift</w>
  <w>að</w>
  <w>vera</w>
  <w>hamingjusöm</w>
  <w>og</w>
  <w>gleðja</w>
  <w>aðra</w>
  <revision id="1">
    <original><w>en</w></original>
    <corrected><c>.</c><w>En</w></corrected>
      <errors>
        <error xtype="missing-period" eid="0"/>
      </errors>
  </revision>
  <w>þessari</w>
  <w>dýrðargjöf</w>
  <w>fylgja</w>
  <w>aðrir</w>
  <w>eiginleikar</w>
  <w>sem</w>
  <w>eru</w>
  <w>vandmeðfarnari</w>
  <w>og</w>
  <w>eru</w>
  <w>það</w>
  <w>eiginleikar</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>að</w>
  <w>geta</w>
  <w>sært</w>
  <revision id="2">
    <original><w>andlega</w></original>
    <corrected><w>tilfinningar</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>hatað</w>
  <c>.</c>
</s><s n="2">
  <w>Þær</w>
  <w>eru</w>
  <w>auðvitað</w>
  <w>mismunandi</w>
  <w>eftir</w>
  <w>samfélögum</w>
  <w>og</w>
  <w>kýs</w>
  <w>ég</w>
  <w>að</w>
  <w>tala</w>
  <w>út</w>
  <w>frá</w>
  <w>þeim</w>
  <w>samfélögum</w>
  <w>sem</w>
  <w>ég</w>
  <w>þekki</w>
  <w>best</w>
  <revision id="3">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>eru</w>
  <w>þau</w>
  <w>á</w>
  <revision id="4">
    <original><w>vesturlöndum</w></original>
    <corrected><w>Vesturlöndum</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="3">
  <w>Hljómar</w>
  <w>það</w>
  <w>ekki</w>
  <w>dálítið</w>
  <w>hrokafullt</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>sáttin</w>
  <w>sé</w>
  <w>einföld</w>
  <c>?</c>
</s><s n="4">
  <w>Svarið</w>
  <w>virðist</w>
  <w>margþætt</w>
  <w>og</w>
  <w>flókið</w>
  <w>og</w>
  <w>þeim</w>
  <w>sem</w>
  <w>deila</w>
  <w>finnst</w>
  <w>oft</w>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>sé</w>
  <w>í</w>
  <w>raun</w>
  <revision id="5">
    <original><w>ekkert</w></original>
    <corrected><w>engin</w><w>hugsanleg</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>lausn</w>
  <w>á</w>
  <w>þeirra</w>
  <w>ágreiningi</w>
  <c>.</c>
</s><s n="5">
  <w>Niðurstaða</w>
  <w>mín</w>
  <w>er</w>
  <w>því</w>
  <w>sú</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>hverjum</w>
  <w>manni</w>
  <w>nauðsynlegt</w>
  <w>að</w>
  <w>viðra</w>
  <w>skoðanir</w>
  <w>sínar</w>
  <w>við</w>
  <w>aðra</w>
  <w>og</w>
  <w>takast</w>
  <w>á</w>
  <w>um</w>
  <revision id="6">
    <original><w>skoðana</w><w>ágreining</w></original>
    <corrected><w>skoðanaágreining</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="6">
  <w>Þó</w>
  <w>verða</w>
  <w>hugtök</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>tillitssemi</w>
  <c>,</c>
  <w>umburðarlyndi</w>
  <w>og</w>
  <w>nærgætni</w>
  <w>alltaf</w>
  <w>að</w>
  <w>vera</w>
  <w>ofarlega</w>
  <w>í</w>
  <w>hugum</w>
  <w>manna</w>
  <w>svo</w>
  <w>sáttin</w>
  <w>sé</w>
  <w>raunverulegur</w>
  <w>valkostur</w>
  <w>eftir</w>
  <w>átök</w>
  <c>.</c>
</s><s n="7">
  <w>Þó</w>
  <w>menn</w>
  <w>myndi</w>
  <w>með</w>
  <w>sér</w>
  <w>einhverskonar</w>
  <w>sambönd</w>
  <revision id="7">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="26-1" eid="0"/>
      </errors>
  </revision>
  <w>hvort</w>
  <w>sem</w>
  <w>það</w>
  <w>er</w>
  <w>sem</w>
  <w>elskendur</w>
  <w>eða</w>
  <w>vinir</w>
  <revision id="8">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="26-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>tilhneiging</w>
  <revision id="9">
    <original><w>hans</w></original>
    <corrected><w>þeirra</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>sú</w>
  <w>að</w>
  <w>hugsa</w>
  <w>um</w>
  <w>sínar</w>
  <w>dyggðir</w>
  <w>fyrst</w>
  <w>og</w>
  <w>er</w>
  <w>því</w>
  <w>óhjákvæmilegt</w>
  <w>að</w>
  <revision id="10">
    <original><w>honum</w></original>
    <corrected><w>þeim</w></corrected>
      <errors>
        <error xtype="agreement-pro" eid="0"/>
      </errors>
  </revision>
  <w>finnist</w>
  <revision id="11">
    <original><w>annar</w><w>maður</w></original>
    <corrected><w>aðrir</w><w>menn</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <w>brjóta</w>
  <w>gegn</w>
  <w>þeim</w>
  <w>þegar</w>
  <w>þeir</w>
  <w>eru</w>
  <w>ósammála</w>
  <c>.</c>
</s><s n="8">
  <w>Þegar</w>
  <w>við</w>
  <w>hugleiðum</w>
  <w>hvað</w>
  <w>felst</w>
  <w>í</w>
  <w>sáttinni</w>
  <c>,</c>
  <revision id="12">
    <original><w>komust</w></original>
    <corrected><w>komumst</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>við</w>
  <revision id="13">
    <original><w>fljótega</w></original>
    <corrected><w>fljótlega</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="7-1" eid="0"/>
        <error xtype="nonword" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>það</w>
  <w>eru</w>
  <w>mikilvægir</w>
  <w>hlutir</w>
  <w>á</w>
  <w>borð</w>
  <w>við</w>
  <w>ró</w>
  <w>og</w>
  <w>frið</w>
  <w>milli</w>
  <w>ástvina</w>
  <c>.</c>
</s><s n="9">
  <w>Því</w>
  <w>spyr</w>
  <w>ég</w>
  <w>mig</w>
  <c>,</c>
  <w>í</w>
  <w>hverju</w>
  <revision id="14">
    <original><w>liggur</w></original>
    <corrected><w>felst</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>lausn</w>
  <w>deilnanna</w>
  <c>?</c>
</s><s n="10">
  <w>Þetta</w>
  <w>á</w>
  <w>við</w>
  <w>um</w>
  <w>báða</w>
  <w>einstaklingana</w>
  <w>og</w>
  <w>er</w>
  <w>afleiðingin</w>
  <revision id="15">
    <original><c>„</c><w>patt</w><c>“</c><w>staða</w></original>
    <corrected><w>pattstaða</w></corrected>
      <errors>
        <error xtype="extra-quots" idx="31-1" eid="0"/>
        <error xtype="split-compound" idx="31-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="11">
  <revision id="16">
    <original><w>En</w><w>í</w></original>
    <corrected><w>Í</w></corrected>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>raun</w>
  <w>liggur</w>
  <w>svarið</w>
  <w>í</w>
  <w>sáttinni</w>
  <c>.</c>
</s><s n="12">
  <w>Er</w>
  <w>þá</w>
  <w>allur</w>
  <w>ágreiningur</w>
  <w>manna</w>
  <w>óæskilegur</w>
  <c>?</c>
</s><s n="13">
  <w>Ég</w>
  <w>tel</w>
  <w>að</w>
  <w>svo</w>
  <w>sé</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="14">
  <w>Menn</w>
  <w>verða</w>
  <w>þó</w>
  <w>ætíð</w>
  <w>að</w>
  <w>vara</w>
  <w>sig</w>
  <w>á</w>
  <w>þeim</w>
  <w>beittu</w>
  <revision id="17">
    <original><w>vopunum</w></original>
    <corrected><w>vopnum</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="43-1" eid="0"/>
        <error xtype="nonword" idx="43-1" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>eru</w>
  <w>við</w>
  <w>hendina</w>
  <w>og</w>
  <w>fara</w>
  <w>rólega</w>
  <w>að</w>
  <w>náunganum</w>
  <w>því</w>
  <w>maðurinn</w>
  <w>á</w>
  <w>það</w>
  <w>sameiginlegt</w>
  <w>með</w>
  <w>öðrum</w>
  <w>dýrum</w>
  <w>að</w>
  <w>ef</w>
  <w>ráðist</w>
  <w>er</w>
  <w>harkalega</w>
  <w>að</w>
  <w>honum</w>
  <w>hefur</w>
  <w>hann</w>
  <revision id="18">
    <original><w>tilhneiginu</w></original>
    <corrected><w>tilhneigingu</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="44-1" eid="0"/>
        <error xtype="nonword" idx="44-1" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>berja</w>
  <w>frá</w>
  <w>sér</w>
  <w>eða</w>
  <w>forða</w>
  <w>sér</w>
  <revision id="19">
    <original><w>eins</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="45-1" eid="0"/>
      </errors>
  </revision>
  <w>langt</w>
  <w>í</w>
  <revision id="20">
    <original><w>burtu</w></original>
    <corrected><w>burt</w></corrected>
      <errors>
        <error xtype="dep" depId="45-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <revision id="21">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="47-1" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <w>hann</w>
  <w>telur</w>
  <w>það</w>
  <w>nauðsynlegt</w>
  <revision id="22">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="47-1" eid="0"/>
      </errors>
  </revision>
  <w>sýnir</w>
  <w>hann</w>
  <w>sig</w>
  <w>ekki</w>
  <w>aftur</w>
  <c>.</c>
</s><s n="15">
  <w>Þar</w>
  <w>er</w>
  <w>innprentað</w>
  <w>í</w>
  <w>einstaklinginn</w>
  <w>frá</w>
  <w>fæðingu</w>
  <w>að</w>
  <w>vera</w>
  <w>sjálfstæður</w>
  <c>,</c>
  <revision id="23">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>berjast</w>
  <w>fyrir</w>
  <w>tilveru</w>
  <w>sinni</w>
  <w>og</w>
  <revision id="24">
    <original/>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-inf-part" eid="0"/>
      </errors>
  </revision>
  <w>láta</w>
  <w>ekki</w>
  <w>vaða</w>
  <w>yfir</w>
  <w>sig</w>
  <c>.</c>
</s><s n="16">
  <w>Sárin</w>
  <w>sem</w>
  <w>hún</w>
  <w>veldur</w>
  <w>eru</w>
  <w>andleg</w>
  <w>og</w>
  <w>þau</w>
  <w>sár</w>
  <w>gróa</w>
  <w>seint</w>
  <w>og</w>
  <w>því</w>
  <w>erfitt</w>
  <w>að</w>
  <w>fyrirgefa</w>
  <w>og</w>
  <w>sættast</w>
  <w>við</w>
  <w>andstæðinginn</w>
  <w>þegar</w>
  <w>átökin</w>
  <w>hafa</w>
  <w>skilið</w>
  <w>eftir</w>
  <w>sig</w>
  <w>svo</w>
  <w>áberandi</w>
  <w>vegsummerki</w>
  <c>.</c>
</s><s n="17">
  <w>Fornaldarmennirnir</w>
  <w>tókust</w>
  <w>á</w>
  <w>um</w>
  <w>dýrastofna</w>
  <w>og</w>
  <w>híbýli</w>
  <c>,</c>
  <w>miðaldamennirnir</w>
  <w>deildu</w>
  <revision id="25">
    <original><w>auk</w><w>þess</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <revision id="26">
    <original><w>yffirráð</w></original>
    <corrected><w>yfirráð</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="2-1" eid="0"/>
        <error xtype="nonword" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>yfir</w>
  <w>borgum</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>heilu</w>
  <w>löndunum</w>
  <w>og</w>
  <w>í</w>
  <w>dag</w>
  <w>geta</w>
  <w>menn</w>
  <w>verið</w>
  <w>ósáttir</w>
  <w>um</w>
  <w>flest</w>
  <w>allt</w>
  <w>sem</w>
  <w>við</w>
  <w>kemur</w>
  <w>andlegum</w>
  <w>og</w>
  <w>veraldlegum</w>
  <w>gildum</w>
  <w>mannsins</w>
  <c>.</c>
</s><s n="18">
  <w>En</w>
  <w>deilur</w>
  <w>manna</w>
  <w>geta</w>
  <w>haft</w>
  <w>óendanlega</w>
  <w>slæm</w>
  <w>áhrif</w>
  <w>á</w>
  <w>dýrmæt</w>
  <w>tengsl</w>
  <w>þeirra</w>
  <c>,</c>
  <w>hvort</w>
  <w>sem</w>
  <w>um</w>
  <w>er</w>
  <w>að</w>
  <w>ræða</w>
  <w>vináttubönd</w>
  <w>eða</w>
  <w>hjónabönd</w>
  <c>.</c>
</s><s n="19">
  <w>Við</w>
  <w>getum</w>
  <w>væntanlega</w>
  <w>öll</w>
  <w>verið</w>
  <w>sammála</w>
  <w>um</w>
  <w>það</w>
  <w>að</w>
  <w>ósætti</w>
  <revision id="27">
    <original><w>séu</w></original>
    <corrected><w>sé</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>niðurdrepandi</w>
  <w>og</w>
  <revision id="28">
    <original><w>óæskileg</w></original>
    <corrected><w>óæskilegt</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>til</w>
  <w>lengri</w>
  <w>tíma</w>
  <revision id="29">
    <original/>
    <corrected><w>litið</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>það</w>
  <w>getur</w>
  <w>þó</w>
  <revision id="30">
    <original><w>það</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>reynst</w>
  <w>mönnum</w>
  <w>nauðsynlegt</w>
  <w>að</w>
  <w>hella</w>
  <w>úr</w>
  <w>skálum</w>
  <w>reiði</w>
  <w>sinnar</w>
  <w>af</w>
  <w>og</w>
  <w>til</w>
  <w>og</w>
  <w>láta</w>
  <w>í</w>
  <w>ljós</w>
  <w>álit</w>
  <w>sitt</w>
  <w>á</w>
  <w>hegðun</w>
  <w>eða</w>
  <w>gjörðum</w>
  <w>annars</w>
  <w>einstaklings</w>
  <c>.</c>
</s><s n="20">
  <w>Hvorugur</w>
  <w>aðili</w>
  <w>vill</w>
  <w>hliðra</w>
  <w>til</w>
  <w>þannig</w>
  <w>að</w>
  <w>hann</w>
  <w>gefi</w>
  <w>eftir</w>
  <w>sín</w>
  <w>gildi</w>
  <w>og</w>
  <w>hinn</w>
  <w>aðilinn</w>
  <w>vinni</w>
  <c>.</c>
</s><s n="21">
  <w>Það</w>
  <w>kemur</w>
  <w>eflaust</w>
  <w>mörgum</w>
  <w>spánskt</w>
  <w>fyrir</w>
  <w>sjónir</w>
  <c>,</c>
  <w>að</w>
  <w>svarið</w>
  <w>við</w>
  <w>öllum</w>
  <w>ágreining</w>
  <w>megi</w>
  <w>finna</w>
  <w>í</w>
  <w>svo</w>
  <w>einföldum</w>
  <w>hlut</w>
  <w>sem</w>
  <w>sáttinni</w>
  <c>.</c>
</s><s n="22">
  <w>Ég</w>
  <w>tel</w>
  <w>að</w>
  <w>svo</w>
  <w>sé</w>
  <w>í</w>
  <w>raun</w>
  <w>ekki</w>
  <c>.</c>
</s><s n="23">
  <w>Tunga</w>
  <w>mannsins</w>
  <w>er</w>
  <w>eitt</w>
  <w>af</w>
  <w>hans</w>
  <w>beittustu</w>
  <w>vopnum</w>
  <w>og</w>
  <w>með</w>
  <w>henni</w>
  <w>er</w>
  <w>auðvelt</w>
  <w>að</w>
  <w>særa</w>
  <w>til</w>
  <w>frambúðar</w>
  <c>.</c>
</s><s n="24">
  <w>Við</w>
  <revision id="31">
    <original><w>erum</w></original>
    <corrected/>
      <errors>
        <error xtype="repeat-word" eid="0"/>
      </errors>
  </revision>
  <w>erum</w>
  <w>þeim</w>
  <w>hæfileikum</w>
  <w>gædd</w>
  <w>að</w>
  <w>vera</w>
  <w>eina</w>
  <w>lífveran</w>
  <w>á</w>
  <w>jörðinni</w>
  <w>sem</w>
  <w>beitir</w>
  <w>rökhugsun</w>
  <c>,</c>
  <w>eina</w>
  <w>lífveran</w>
  <w>sem</w>
  <w>getur</w>
  <w>í</w>
  <w>raun</w>
  <w>elskað</w>
  <w>og</w>
  <w>sú</w>
  <revision id="32">
    <original><w>eins</w></original>
    <corrected><w>eina</w></corrected>
      <errors>
        <error xtype="letter-rep" eid="0"/>
      </errors>
  </revision>
  <w>sem</w>
  <w>áttar</w>
  <w>sig</w>
  <w>á</w>
  <w>því</w>
  <w>hvernig</w>
  <w>er</w>
  <w>að</w>
  <w>vera</w>
  <w>elskuð</w>
  <c>.</c>
</s><s n="25">
  <w>Ein</w>
  <w>af</w>
  <w>ástæðunum</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>fólki</w>
  <w>finnst</w>
  <revision id="33">
    <original><w>svo</w></original>
    <corrected><w>jafn</w></corrected>
      <errors>
        <error xtype="wording" idx="18-1" eid="0"/>
      </errors>
  </revision>
  <w>erfitt</w>
  <w>að</w>
  <w>sættast</w>
  <revision id="34">
    <original><w>sem</w></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="dep" depId="18-1" eid="0"/>
      </errors>
  </revision>
  <w>raun</w>
  <w>ber</w>
  <w>vitni</w>
  <revision id="35">
    <original><w>um</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="18-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>að</w>
  <w>í</w>
  <w>átökum</w>
  <w>beita</w>
  <w>menn</w>
  <w>oft</w>
  <w>beittari</w>
  <revision id="36">
    <original><w>vopunum</w></original>
    <corrected><w>vopnum</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="21-1" eid="0"/>
        <error xtype="nonword" idx="21-1" eid="0"/>
      </errors>
  </revision>
  <w>en</w>
  <w>eru</w>
  <w>viðráðanleg</w>
  <c>.</c>
</s><s n="26">
  <w>Frá</w>
  <w>upphafi</w>
  <w>mannkyns</w>
  <w>hafa</w>
  <w>þekkst</w>
  <w>erjur</w>
  <w>milli</w>
  <w>tveggja</w>
  <w>eða</w>
  <w>fleiri</w>
  <w>einstaklinga</w>
  <c>.</c>
</s><s n="27">
  <w>Því</w>
  <w>finnst</w>
  <w>mér</w>
  <w>viðeigandi</w>
  <w>að</w>
  <w>enda</w>
  <w>á</w>
  <w>orðum</w>
  <w>Einars</w>
  <w>Ben.</w>
  <w>úr</w>
  <revision id="37">
    <original><w>Einræðu</w></original>
    <corrected><w>Einræðum</w></corrected>
      <errors>
        <error xtype="singular4plural" eid="0"/>
      </errors>
  </revision>
  <w>Starkaðar</w>
  <c>:</c>
  <c>,,</c>
  <revision id="38">
    <original><c>…</c><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-punctuation" eid="0"/>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>aðgát</w>
  <w>skal</w>
  <w>höfð</w>
  <w>í</w>
  <w>nærveru</w>
  <w>sálar</w>
  <c>“</c>
  <c>.</c>
</s><s n="28">
  <w>Þetta</w>
  <w>er</w>
  <w>eðlilegt</w>
  <w>þar</w>
  <w>sem</w>
  <w>maðurinn</w>
  <w>hefur</w>
  <w>þroska</w>
  <w>og</w>
  <w>hæfni</w>
  <w>til</w>
  <w>að</w>
  <w>mynda</w>
  <w>sér</w>
  <w>sínar</w>
  <w>eigin</w>
  <w>skoðanir</w>
  <w>á</w>
  <w>umhverfinu</w>
  <w>í</w>
  <w>kringum</w>
  <w>sig</w>
  <c>.</c>
</s><s n="29">
  <w>Með</w>
  <w>þetta</w>
  <w>að</w>
  <w>leiðarljósi</w>
  <w>er</w>
  <w>sáttin</w>
  <w>einföld</w>
  <w>og</w>
  <w>þægileg</w>
  <revision id="39">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="8-1" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>það</w>
  <w>finnst</w>
  <w>okkur</w>
  <w>öllum</w>
  <revision id="40">
    <original/>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="8-1" eid="0"/>
      </errors>
  </revision>
  <w>nema</w>
  <w>akkúrat</w>
  <revision id="41">
    <original><w>á</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" idx="10-1" eid="0"/>
        <error xtype="style" idx="10-1" eid="0"/>
      </errors>
  </revision>
  <w>meðan</w>
  <w>á</w>
  <w>deilum</w>
  <w>okkar</w>
  <w>við</w>
  <w>aðra</w>
  <w>stendur</w>
  <revision id="42">
    <original><c>.</c><w>Þá</w></original>
    <corrected><c>,</c><w>þá</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>vaknar</w>
  <w>spurningin</w>
  <w>um</w>
  <w>af</w>
  <w>hverju</w>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>raun</w>
  <w>svo</w>
  <w>erfitt</w>
  <w>að</w>
  <w>sættast</w>
  <revision id="43">
    <original><c>?</c></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="qm4period" eid="0"/>
      </errors>
  </revision>
</s><s n="30">
  <w>Að</w>
  <w>takast</w>
  <w>á</w>
  <c>-</c>
  <w>og</w>
  <w>sættast</w>
</s><s n="31">
  <w>En</w>
  <w>stöldrum</w>
  <w>nú</w>
  <w>aðeins</w>
  <w>við</w>
  <c>.</c>
</s><s n="32">
  <w>Hér</w>
  <w>erum</w>
  <w>við</w>
  <w>komin</w>
  <w>að</w>
  <w>rót</w>
  <w>vandans</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>hugur</w>
  <w>mannsins</w>
  <c>.</c>
</s><s n="33">
  <w>En</w>
  <w>það</w>
  <w>eru</w>
  <w>ekki</w>
  <w>einungis</w>
  <w>djúp</w>
  <w>sár</w>
  <w>sem</w>
  <w>setja</w>
  <w>sáttinni</w>
  <w>stólinn</w>
  <w>fyrir</w>
  <w>dyrnar</w>
  <c>,</c>
  <w>heldur</w>
  <w>eru</w>
  <w>það</w>
  <w>líka</w>
  <w>dyggðir</w>
  <w>mannsins</w>
  <c>.</c>
</s><s n="34">
  <w>Eins</w>
  <w>og</w>
  <w>áður</w>
  <w>var</w>
  <w>getið</w>
  <revision id="44">
    <original><w>var</w></original>
    <corrected><w>voru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <w>mönnunum</w>
  <revision id="45">
    <original><w>gefinn</w></original>
    <corrected><w>gefnir</w></corrected>
      <errors>
        <error xtype="agreement-pred" eid="0"/>
      </errors>
  </revision>
  <w>þeir</w>
  <w>eiginleikar</w>
  <w>að</w>
  <w>hugsa</w>
  <w>rökrétt</w>
  <c>,</c>
  <w>elska</w>
  <c>,</c>
  <w>hata</w>
  <w>og</w>
  <w>særa</w>
  <revision id="46">
    <original><w>og</w><w>um</w></original>
    <corrected><c>.</c><w>Um</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0"/>
      </errors>
  </revision>
  <w>leið</w>
  <w>og</w>
  <w>það</w>
  <w>sýnir</w>
  <w>mannlegt</w>
  <w>eðli</w>
  <w>að</w>
  <w>beita</w>
  <w>þessum</w>
  <w>eiginleikum</w>
  <w>sýnir</w>
  <w>það</w>
  <w>þroska</w>
  <w>einstaklingsins</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>bæta</w>
  <w>fyrir</w>
  <w>misgjörðir</w>
  <c>,</c>
  <w>viðurkenna</w>
  <w>galla</w>
  <w>sína</w>
  <w>og</w>
  <w>hliðra</w>
  <w>til</w>
  <w>fyrir</w>
  <w>skoðunum</w>
  <w>annarra</w>
  <c>.</c>
</s><s n="35">
  <revision id="47">
    <original><w>Reiðin</w></original>
    <corrected><w>Reiði</w></corrected>
      <errors>
        <error xtype="def4ind" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þörf</w>
  <w>fyrir</w>
  <w>að</w>
  <w>ræða</w>
  <w>málin</w>
  <w>getur</w>
  <w>því</w>
  <w>reynst</w>
  <w>dýrkeypt</w>
  <w>ef</w>
  <w>ekki</w>
  <w>er</w>
  <revision id="48">
    <original><w>beitt</w></original>
    <corrected><w>gætt</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>fyllstu</w>
  <w>varfærni</w>
  <c>.</c>
</s><s n="36">
  <w>Þar</w>
  <w>að</w>
  <w>auki</w>
  <w>gerir</w>
  <w>það</w>
  <w>flestum</w>
  <w>mönnum</w>
  <w>ekkert</w>
  <w>nema</w>
  <w>gott</w>
  <w>að</w>
  <w>sættast</w>
  <c>,</c>
  <w>það</w>
  <w>veitir</w>
  <w>vellíðan</w>
  <w>að</w>
  <w>hafa</w>
  <w>leyst</w>
  <w>erjurnar</w>
  <c>,</c>
  <w>þú</w>
  <w>endurheimtir</w>
  <w>frið</w>
  <w>við</w>
  <w>manneskju</w>
  <w>sem</w>
  <w>þú</w>
  <w>lætur</w>
  <w>þér</w>
  <w>annt</w>
  <w>um</w>
  <w>og</w>
  <w>finnur</w>
  <w>fyrir</w>
  <w>því</w>
  <w>að</w>
  <w>hafa</w>
  <w>þroskast</w>
  <w>við</w>
  <w>að</w>
  <w>standa</w>
  <w>frammi</w>
  <w>fyrir</w>
  <w>vandamáli</w>
  <w>og</w>
  <w>sigrast</w>
  <w>á</w>
  <w>því</w>
  <c>.</c>
</s><s n="37">
  <w>Því</w>
  <w>öll</w>
  <w>þurfum</w>
  <w>við</w>
  <w>á</w>
  <w>einhverjum</w>
  <w>að</w>
  <w>halda</w>
  <w>í</w>
  <w>lífi</w>
  <w>okkar</w>
  <c>,</c>
  <w>öðrum</w>
  <w>en</w>
  <w>okkur</w>
  <w>sjálfum</w>
  <c>.</c>
</s><s n="38">
  <w>En</w>
  <revision id="49">
    <original/>
    <corrected><w>er</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>þetta</w>
  <w>réttur</w>
  <w>hugsunarháttur</w>
  <revision id="50">
    <original><w>að</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>ef</w>
  <w>maður</w>
  <w>vill</w>
  <w>sættast</w>
  <revision id="51">
    <original><w>og</w><w>gefur</w></original>
    <corrected><c>?</c><w>Og</w><w>gefi</w><w>maður</w></corrected>
      <errors>
        <error xtype="missing-qm" eid="0"/>
      </errors>
  </revision>
  <w>eftir</w>
  <revision id="52">
    <original><w>til</w><w>þess</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <c>,</c>
  <w>er</w>
  <w>maður</w>
  <w>þá</w>
  <w>um</w>
  <w>leið</w>
  <w>að</w>
  <w>tapa</w>
  <w>gildum</w>
  <w>sínum</w>
  <w>og</w>
  <w>gefast</w>
  <w>upp</w>
  <c>?</c>
</s></p></body></text>
</TEI>